/* Overall CSS */
* {
	font-family: monospace;
	display:box;
	box-sizing:content-box;
}

a {
	text-decoration: none;
}

/* Navigation */
nav {
	font-size:1.5em;
}

/* Header */
header {
	background-color: lightgrey;
	padding:4%;
}

/* Cards on "Trend Report" Page */
div .card {
	background-color: white;
	color:black;
	padding:2%;
	margin:1%;
	font-family: monospace;
	border-radius: 30px;
	box-shadow: 10px 10px 10px 8px grey;
}

.works-cited {
	background-color:black;
	color:white;
	text-align:center;
	margin:3%;
	padding:1%;
}

.works-cited a {
	color:white;
	text-decoration: underline;
}

.works-cited a:hover {
	color:grey;
	text-decoration: none;
}

/* Footer */
footer {
	background-color:lightgrey;
	text-align:center;
	padding:3%;
}

/* Media Queries and Responsiveness */

/* Mobile Device */
@media screen and (max-width: 320px) {
	* {
		background-color:limegreen;
	}

	.profile-img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		width:400%;
		height:500px;
		padding:2%;
	}

}

/* Tablet */
@media screen and (max-width: 790px) {

	.profile-img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		width:50%;
		height:500px;
		padding:2%;
	}
}




